UUTO(1)

NAME
uuto - Send files to a user on another system.

SYNOPSIS
uuto system!user

DESCRIPTION
Uuto is a program that sends files to a user on another system.

OPTIONS
Since this a simply a shell script that execs uucp(1), see that manpage for further options.

BUGS
None apparent.

SEE ALSO
uucp(1), sh(1)

AUTHOR
This manual page is a quick write-up for Debian done by Kevin Kreamer <kkreamer@etherhogz.org>.